<template>

<div class="mx-sm-3">
<ul>
  <li>
    <a>Blog</a>
    </li>
    <li>
    <a>Colecciones</a>
    </li>
    <li>
    <a>Recursos</a>
    </li>

    |

     <li>
    <a>Iniciar Sesion</a>
    </li>
     <li>
    <a>Registro</a>
    </li>
</ul>
  
</div>




</template>

<script>
    export default {
        mounted() {
            console.log('Component mounted.')
        }
    }
</script>